linux上运行android程序(3)

  • 进准备安装apk了,网上随便找了一个apk试试安装竟然报错
  • Failure [INSTALL_FAILED_NO_MATCHING_ABIS: Failed to extract native libraries, res=-113]
  • 然后我直接下个qq,因为这软件是常如果这都不行那就没什么意思了
  • 还是报错了
  • 到他的开源项目下发现有三个问题跟这有管的,等我看明白了,原来这还是不支持arm的
  • 看来这东西现在还没有什么意义呢,先不研究了等以后它完善了再看看吧